Secunia CSI7
Advisories
Research
Forums
Create Profile
Our Commitment
PSI
PSI API
CSI
OSI
xSI
Vulnerabilities
Programs
Open Discussions
My Threads
Create Thread
Statistics
About

Forum Thread: Firefox Update

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI

This thread has been marked as locked.
albatrol Firefox Update
Member 19th Sep, 2010 06:12
Ranking: 0
Posts: 1
User Since: 19th Sep, 2010
System Score: N/A
Location: CH
Firefox has now Version 3.6.10

Secunia has Auto-Update History for Mozilla Firefox 3.6.x:
Sonntag, 19. September 2010 05:39:48 --> Ran installation of version 3.6.9

mogs RE: Firefox Update
Expert Contributor 19th Sep, 2010 08:50
Score: 2265
Posts: 6,266
User Since: 22nd Apr 2009
System Score: 100%
Location: UK
Hello.
You may find an explanation for the situation in the following thread :-
http://secunia.com/community/forum/thread/show/556...
Tho' some posts within it are concerned with other matters.....see Anthony Wells posts regarding FF.
Hope it helps...........regards,

--
Was this reply relevant?
+1
-0
This user no longer exists RE: Firefox Update
Member 20th Sep, 2010 09:03
Hi,

The PSI is not responsible for this particular update. According to Secunia rules, the latest secure version is 3.6.9 - this is the version the PSI will auto-update you too.

It appears that mozilla have added a feature to install updates for Firefox without prompting - I suggest you contact Mozilla if you have any further questions about this update.
Was this reply relevant?
+0
-0
Anthony Wells RE: Firefox Update
Expert Contributor 20th Sep, 2010 16:02
Score: 2434
Posts: 3,317
User Since: 19th Dec 2007
System Score: N/A
Location: N/A

Hello Emil ,

This is what the Mozilla Ff "changelog" states concerning version 3.6.10 :-

"Fixed a single stability issue affecting a limited number of users "

This means that some people on updating to the secure 3.6.9 could not run it because of a crash problem . 3.6.10 was rushed out to allow those compromised users to get the "latest/secure" version - not withstanding the ongoing SA41244 .

I cannot find where Mozilla/Ff have instituted a "new/unprompted" method of updating ; however some updated to 3.6.9 by the PSI might/could have found themselves with an unstable/unusable browser and 3.6.10 fixes that problem .

Hope that is clearer .

Anthony

--


It always seems impossible until its done.
Nelson Mandela
Was this reply relevant?
+2
-0

This thread has been marked as locked.


 Products Solutions Customers Partner Resources Company
 
 Corporate
Vulnerability Intelligence Manager (VIM)
Corporate Software Inspector (CSI)
Consumer
Personal Software Inspector (PSI)
Online Software Inspector (OSI)
 Industry
Compliance
Technology
Integration
 Customers
Testimonials
 VARS
MSSP
Technology Partners
References
 Reports
Webinars
Events
 About us
Careers
Memberships
Newsroom


 
© 2002-2014 Secunia ApS - Rued Langgaards Vej 8, 4th floor, DK-2300 Copenhagen, Denmark - +45 7020 5144
Terms & Conditions and Copyright - Privacy - Report Vulnerability